[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Purple: Perl scripting support for libpurple

Name:perl-Purple
Release:2.13.0-1mamba
Architecture:x86_64
Group:Development/Libraries/Perl
Description:Perl plugin loader for libpurple.
This package will allow you to write or use libpurple plugins written in the Perl programming language.
Size:808.10 KB
Download:perl-Purple-2.13.0-1mamba.x86_64.rpm
Source RPM:pidgin
Provides:Purple.so()(64bit) perl(Purple)[=0.01] perl.so()(64bit) perl-Purple[=2.13.0-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcrypt.so.1()(64bit) libdl.so.2()(64bit) libgadu.so.3()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libm.so.6()(64bit) libnsl.so.2()(64bit) libperl.so()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpurple[=2.13.0-1mamba] libresolv.so.2()(64bit) libutil.so.1()(64bit) perl[>=0:5.008] perl(AutoLoader) perl(Carp) perl(Exporter)(perl|perl-App-cpanminus) perl(XSLoader) perl(strict) perl(warnings)
RPM requirements:glibc libgadu libglib glibc libnsl libperl glibc libpurple glibc perl perl(Exporter)(perl|perl-App-cpanminus)
Required by:perl-Pidgin(x86_64)
Build required by:
Filenames:/usr/lib64/purple-2/perl /usr/lib64/purple-2/perl.so /usr/lib64/purple-2/perl/Purple.pm /usr/lib64/purple-2/perl/auto /usr/lib64/purple-2/perl/auto/Purple /usr/lib64/purple-2/perl/auto/Purple/Purple.so /usr/lib64/purple-2/perl/auto/Purple/autosplit.ix /usr/share/man/man3/Purple.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.